Subject: HTTPbis -11 drafts published

From: Julian Reschke <[email-masked]>
Date: Wed, 04 Aug 2010 15:03:26 +0200

Hi,

we have published a snapshot as draft-ietf-httpbis-*-11 today.

All changes should be mentioned in the changes sections:

<http://tools.ietf.org/html/draft-ietf-httpbis-p1-messaging-11#appendix-D.12>

<http://tools.ietf.org/html/draft-ietf-httpbis-p2-semantics-11#appendix-C.12>

<http://tools.ietf.org/html/draft-ietf-httpbis-p3-payload-11#appendix-E.12>

<http://tools.ietf.org/html/draft-ietf-httpbis-p4-conditional-11#appendix-C.12>

<http://tools.ietf.org/html/draft-ietf-httpbis-p5-range-11#appendix-D.12>

<http://tools.ietf.org/html/draft-ietf-httpbis-p6-cache-11#appendix-C.12>

<http://tools.ietf.org/html/draft-ietf-httpbis-p7-auth-11#appendix-B.12>

Probably the most important change is that we got rid of lots of 
confusing terminology (entity/message/payload/variant/representation), 
and now only talk about messages, payloads, and representations (thanks, 
Roy!).

Feedback appreciated, Julian